<td>{{ article.item.refCode }}</td>
<td>{{ article.item.name }}</td>
<td>{{ article.storeShelf.name }}</td>
<td>{{ article.storeShelf.store.name }}</td>
<td>{{ getCategories() }}</td>
<td>{{ article.price }}€</td>
<td>{{ article.numberItems }}</td>
<td>
    <div class="operations" *ngIf="getPermission()">
        <button (click)="updateArticle()">Modifier</button>
        <button (click)="showBoxTodeleteArticle()">Supprimer</button>
    </div>
</td>